*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
